img {
  max-width: 100%;
  width: auto\9;
  height: auto;
  vertical-align: middle;
  border: 0;
}
/*#header.header--sticky {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
*/

.post__entry-content h3,
.post__entry-content h1,
.post__entry-content h2,
.post__entry-content h3 {
 margin-top:40px;
 margin-bottom:20px;
}
.post__entry-content h4,
.post__entry-content h5,
.post__entry-content h6 {
    margin-top: 30px;
    margin-bottom: 15px;
}

.danger {
    border: 1px red solid !important;
}
.logout {
    cursor: pointer;
}
.logout:hover {
    color: #82a5ed;
}
.post .post__media.asgard-hidden-media:before,
.post__media:before{
    display: none !important;
}
.has-post-thumbnail .post__media:before{
    display: block !important;
}
.breadcrumbs li + li:before {
    display: none;
}
.header-archive {
    min-height: 100px;
    text-align: center;
    font-size: 30px;
    padding-top: 25px;
}
.search-target {
    color: rgb(69, 80, 102);
}
.account.is-logged {
    max-width: none;
}
.post-edit-link {
    font-size: 0;
    display: inline-block;
    padding: 10px 3px 3px 3px;
}
.post-edit-link:after {
    content: "\f044";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
}
.asgard-form input[type="email"]{
    width: 50%;
}

.author-timeline.active {
    opacity: 1;
    visibility: visible;
}
.ajax-loading:before {
    display: block;
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, .8);
    z-index: 998;
}

.ajax-loading:after {
    position: fixed;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    content: '';
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #f34915;
    border-right-color: transparent;
    -webkit-animation: save_loading 0.7s linear infinite;
    -moz-animation: save_loading 0.7s linear infinite;
    -ms-animation: save_loading 0.7s linear infinite;
    -o-animation: save_loading 0.7s linear infinite;
    animation: save_loading 0.7s linear infinite;
    z-index: 10;
    -webkit-margin-left: calc(50% - 30px);
    margin-left: calc(50% - 30px);
    margin-top: 10px;
    z-index: 999;
}
.asgard-next {
    float: right;
}
@-webkit-keyframes save_loading {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        -moz-transform: rotate(359deg);
        -ms-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@-moz-keyframes save_loading {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        -moz-transform: rotate(359deg);
        -ms-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@-ms-keyframes save_loading {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        -moz-transform: rotate(359deg);
        -ms-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@-o-keyframes save_loading {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        -moz-transform: rotate(359deg);
        -ms-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@keyframes save_loading {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        -moz-transform: rotate(359deg);
        -ms-transform: rotate(359deg);
        -o-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.wpb_wrapper > .heading-title {
    padding: 60px 0 35px 0;
}
.asgard-posts:before, .asgard-posts:after {
    content: "";
    display: table;
}
.asgard-posts:after {
    clear: both;
}
.tiled-gallery .gallery-row {
    
}

.heading-title .heading-title__title {
    margin-top: 10px;
}
.wpcf7-form-control-wrap {
    display: block;
    margin-top: 10px;
}
.wpcf7-form-control-wrap textarea {
    width: 100%;
}
input.wpcf7-submit {
    font-family: "Montserrat", sans-serif;
    display: inline-block;
    vertical-align: top;
    font-weight: 700;
    text-align: center;
    position: relative;
    border-radius: 0;
    border-width: 0;
    text-decoration: none;
    outline: none;
    border-radius: 20px;
    line-height: 38px;
    border-width: 2px;
    border-style: solid;
    padding: 0 30px;
    background-color: transparent;
    min-width: 145px;
    color: #82a5ed;
    border-color: #82a5ed;
    margin-top: 20px;
}
input.wpcf7-submit:hover {
    background-color: #82a5ed;
    box-shadow: 0 4px 15px rgba(112, 157, 241, 0.6);
    color: #fff;
}
div.wpcf7 img.ajax-loader {
    margin-top: 34px;
}
.footer__content {
    padding-top: 50px;
}
.posts-rate .post-rate .post-rate__entry {
    min-height: 265px;
}
.asgrad-instagram .asgrad-instagram__owl a {
    padding-top: 101%;
}
#gallery-1 img,
#gallery-2 img,
#gallery-3 img,
#gallery-4 img,
#gallery-5 img,
#gallery-6 img,
#gallery-7 img,
#gallery-8 img,
#gallery-9 img
#gallery-10 img {
    border: 0 !important;
}
.post-rate .post-rate__meta > span i,
/*.post-author .post-author__entry-meta i,*/
.post .post__meta-bottom>span i {
    cursor: pointer;
    line-height: inherit;
    padding: 1px;
}
.post-rate .post-rate__meta > span i.asgard-is-heart,
/*.post-author .post-author__entry-meta i.asgard-is-heart,*/
.post .post__meta-bottom>span i.asgard-is-heart {
    cursor: default;
    color: #db0e03;
    padding: 1px;
}
.post .post__meta-bottom .count {
    text-align: center;
}
.meta-author__role,
.post-author__entry-role {
    text-transform: capitalize;
}
.gallery-icon img {
    -webkit-filter: none;
    filter: none;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.0, 1.0);
    -moz-transform: translate(-50%, -50%) translateZ(0) scale(1.0, 1.0);
    transform: translate(-50%, -50%) translateZ(0) scale(1.0, 1.0);

    box-shadow: none;
}
.comment-author-admin cite.fn:after {
    content: "\f058";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #3c763d;
}

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}

.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.embed-responsive-4by3 {
  padding-bottom: 75%;
}
.wp-caption {
    box-shadow: 0px 1px 6px rgba(0,0,0,.09);
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 10px 10px 0 10px;
}
.wp-caption img {
    width: 100%;
}
.wp-caption p {
    padding: 5px 10px 7px 10px;
    margin-bottom: 0;
}
.wp-caption .wp-caption-text {
    font-style: normal;
}
.meta-cat a {
    margin-right: 5px;
}
.meta-cat a:after {
    content: ", ";
}
.meta-cat a:nth-last-of-type(1):after {
    display: none;
}
.post-author .post-author__entry-meta span:before {
    line-height: 19px;
}
.next.page-numbers i,
.prev.page-numbers i {
    line-height: 38px;
}
.owl-prev,
.owl-next,
.asgard-slider .owl-nav .control-zoom, 
.asgard-slider .owl-nav .control-play{
    text-align: center;
}
.owl-prev i,
.owl-next i,
.asgard-slider .owl-nav .control-zoom i, 
.asgard-slider .owl-nav .control-play i {
    line-height: 29px;
}
.post-author .post-author__entry-desc {
    margin-bottom: 10px;
}
.blog-grid .post .post__entry-title {
    overflow: hidden;
    line-height: 1.2em;
    max-height: 5.5em;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.tiled-gallery.type-rectangular {
    text-align: center;
    margin-top: 45px;
    margin-bottom: 45px;
}
.tiled-gallery .gallery-row {
    display: inline-block;
}
.author #breadcrumbs ~ .asgard-space {
    display: none;
}
.author #author-box ~ .asgard-space { 
    display: block;
}
.su-custom-gallery-slide img {
    border-radius: 0 !important;
    padding: 7px !important;
    border-color: #efefef !important;
}
.post-rate__entry .table {
    height: 100%;
}
.su-custom-gallery-slide a {
    display: inline !important;
}
.post .post__meta-bottom .share a i {
    line-height: inherit;
}
.post-author .post-author__entry-social a {
    height: 40px;
}
.post-author .post-author__entry-social a i {
    line-height: inherit;
}
.sidebar.sidebar-left:before {
    left: auto;
    right: 0;
}

.actionbox__button .button {
    box-shadow: none;
}
@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }

  50% {
    -webkit-transform: scale(3, 3);
    transform: scale(3, 3);
  }

  to {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
  }
}


.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

.icon-basic-heart.processing {
    -webkit-animation: pulse 1s infinite;
    animation: pulse 1s infinite;
}
.post-author {
    overflow: hidden;
}
.widget__popup ~ .footer {
    padding-bottom: 50px;
}
@media(max-width: 992px) {
        .sidebar {
            padding-right: 0;
        }
        .sidebar-left {
            padding-right: 40px;
            padding-left: 0;
            margin-left: 0;
            margin-right: 15px;
        }
}

@media(max-width: 767px) {
    .widget__popup ~ .footer {
        padding-bottom: 0;
    }
}